# A line started with # is a comment line and will not be processed.
#2345678901234567890123456789012345678901234567890123456789012345678901234567890
# Max. line length is 80 characters and case sensitive.
#
# This file contains configuration which will be used to define the context
# of test environment. It is used to define what type of WSINI being used. 
# The next line is a blank line and won't be processed.

SparseScreenModeIndex
